body, html{
    background-image: url(../img/bg.png);
	background-position: 0 0;
	background-repeat: repeat;
}
.mini-title{
	font-size: 18px;
	padding: 0 0 16px 0;
}
.mini-title a{
	color: #000;
	text-decoration: none;
}
.mini-title a:hover{
	text-decoration: underline;
}
.title{
	color: #000;
	padding: 0 0 29px 0;
	font-size: 22px;
}
.grey-title a{
	color: #afa6a2;
	text-decoration: none;
}
.grey-title a:hover{
	text-decoration: underline;
}
.more{
	font-size: 11px;
	font-style: italic;
	color: #c60033;
}
#body{
	width: 100%;
	height: 100%;
}
#wrapper{
	width: 942px;
	padding: 0 20px;
	background-color: #FFF;
	min-height: 100%;
	margin: 0 auto;
	box-shadow: 0px 0px 29px 0px rgba(0, 0, 0, 0.12);
}
.font-medium{
	font-weight: bold;
	/*font-family: 'HelveticaNeueCyr Medium';*/
}
.header{
	padding: 10px 0 0 11px;
	border-bottom: 1px solid #ebeef3;
	position: relative;
	margin: 0 0 24px 0;
    z-index: 10;
}
.header .logo{
	float: left;
	margin: 0 3px 0 0;
}
.header .site-name{
	position: absolute;
	top: 18px;
	left: 133px;
	font-size: 21px;
}
.header .header-contacts{
	position: absolute;
	top: 25px;
	right: 240px;
}
.header-contacts{
	color: #737373;
	font-size: 11px;
	text-align: right;
}
.header-contacts p{
	font-size: 28px;
	padding: 0 0 10px 0;
	font-weight: bold;
	color: #a50505;
}
*:first-child+html .header-contacts p{
	padding: 0;
}
.header-contacts p span{
	font-weight: normal;
	font-size: 14px;
	display: inline-block;
	vertical-align: top;
	margin: -4px 5px 0 0;
}
*:first-child+html .header-contacts p span{
	display: inline;
	vertical-align: middle;

}


.header .lang-social{
	position: absolute;
	top: 21px;
	right: 2px;
}
.lang{
	padding: 0 0 10px 0;
}
.lang ul li{
	padding: 0 16px 0 0;
	background-image: none;
	float: left;
	font-size: 12px;
}
.lang ul li a{
	color: #0c4e6c;
}
.social-icons ul li{
	float: left;
	padding: 0 9px 0 0;
    position: relative;
    top: 0;
	background-image: none;
    -webkit-transition:	top 0.3s ease;
	-moz-transition:	top 0.3s ease;
	-ms-transition:		top 0.3s ease;
	-o-transition:		top 0.3s ease;
	transition:			top 0.3s ease;
}
.social-icons ul li:hover{
    top: -5px;
    -webkit-transition:	top 0.3s ease;
	-moz-transition:	top 0.3s ease;
	-ms-transition:		top 0.3s ease;
	-o-transition:		top 0.3s ease;
	transition:			top 0.3s ease;
}



.top-menu{
	border-top: 1px solid #d9dfea;
	padding: 0 0 0 20px;
	margin: 69px 0 0 109px;
}
.top-menu ul li{
	float: left;
	padding: 11px 16px 10px 16px;
	font-size: 14px;
	text-transform: uppercase;
	line-height: 21px;
    background-image: url(../img/separator.png);
    background-repeat: no-repeat;
    background-position: 100% 50%;
    position: relative;
    z-index: 10;
    height: 20px;
}
.ky-styler ul li{
	font-size: 11px;
}
.top-menu ul li:hover,
.top-menu ul li.active{
    background-color: #365488;
    border-top: 1px solid #a50505;
    top: -1px;
    height: 19px;
    background-image: none;
}
.top-menu ul li:hover a,
.top-menu ul li.active a{
    color: #fff;
}
.top-menu .active a{
	color: #a50505;
}
.top-menu ul li.last{
	border: none;
}
.top-menu ul li a{
	color: #365488;
	text-decoration: none;
}
.top-menu ul li a:hover{
	text-decoration: underline;
}

.top-menu ul li .drop-down{
    position: absolute;
    top: 100%;
    left: 0;
    width: 206px;
    padding: 0 0 0 0;
    background-color: #365488;
    display: none;
    z-index: 10;
}
.top-menu ul li .drop-down ul li{
    padding: 6px 7px 8px 13px;
    background-image: none;
    margin: 0 0 0 0;
    float: none;
    background-color: transparent;
    font-size: 12px;
    text-transform: none;
    border-bottom: 1px solid #3f699d;
}
.top-menu ul li .drop-down ul li:hover{
    background-color: #4c89bc;
    border-bottom: 1px solid #4c89bc;
    border-top: none;
    top: 0;
    height: 20px;
}
.top-menu ul li .drop-down ul li a{
    color: #fff;
}

.top-menu ul li.search{
    padding-right: 50px;
    background-image: url(../img/search-icon.png);
    background-position: 80% 12px;
    background-repeat: no-repeat;
}
.top-menu ul li.search:hover{
    background-position: 80% -26px;
}

.search .search-block{
    position: absolute;
    top: 100%;
    right: 0;
    width: 270px;
    padding: 12px 8px;
    background-color: #365488;
    display: none;
}
.search .search-block .search-input{
    width: 163px;
    padding: 0 10px;
    background-color: #FFF;
    border: 1px solid #c7c7c7;
    height: 26px;
    line-height: 26px;
    font-size: 14px;
    color: #000;
    margin: 0 2px 0 0;
}
.search .search-block .search-button{
    padding: 0 12px;
    background-color: #ac2d2d;
    height: 28px;
    line-height: 28px;
    font-size: 14px;
    color: #fff;
    cursor: pointer;
    width: 64px;
}


.b-main-slider{
	border-radius: 3px;
	overflow: hidden;
	height: 290px;
	margin: 0 0 27px 0;
	position: relative;
}
.b-main-slider ul li{
	width: 942px;
}
.b-main-slider__inner{}
.b-main-slider__item{
	background: none;
	padding: 0;
	height: 290px;
}
#b-main-slider__prev,
#b-main-slider__next{
	display: block;
	position: absolute;
	top: 0;
}
#b-main-slider__prev{
	left: 0;
}
#b-main-slider__next{
	right: 0;
}
.b-main-slider__prev__larr,
.b-main-slider__next__rarr{
	background-position: 50% 50%;
	background-repeat: no-repeat;
	height: 290px;
	width: 40px;
}
.b-main-slider__prev__larr{
	background-image: url('../img/white-larr.png') ;
}
.b-main-slider__next__rarr{
	background-image: url('../img/white-rarr.png');
}

.content{
	padding: 0 0 20px 0;
}

.grey-block{
	height: 158px;
	background-image: url(../img/grey-block.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	padding: 22px 7px 26px 15px;
	margin: 0 0 19px 0;
}
.grey-block ul li{
	float: left;
	background-image: none;
	padding: 4px 0 0 0;
	border-right: 1px solid #fff;
	width: 165px;
	height: 153px;
	overflow: hidden;
	padding: 0 8px 0 0;
	margin: 0 13px 0 0;
}
.grey-block ul li.last{
	border: none;
}
.grey-block ul li h2{
	font-size: 14px;
	padding: 0 0 0 0;
	margin: 0 0 12px 0;
	height: 32px;
	overflow: hidden;
}
.grey-block ul li h2 a{
	color: #a50505;
}
.grey-block ul li p{
	font-size: 12px;
	padding: 0 0 0 0;
	max-height: 105px;
	overflow: hidden;
}



.three-coll{
	border-top: 1px solid #dcdcdc;
	padding: 15px 0 20px 0;
}
.left-coll{
	width: 210px;
	float: left;
}
.right-coll{
	width: 221px;
	padding: 0 2px 0 0;
	float: right;
}
.center-coll{
	width: 450px;
	padding: 0 0 0 29px;
	float: left;
}



.filters{
	z-index: 2;
	padding: 0 0 38px 0;
}
.filters select{
	width: 136px;
}
.filters .jq-selectbox-wrapper{
	float: left;
	margin: 0 22px 0 0;
}
.filters .alphabet{
	width: 136px;
}

.filters .text{
	width: 290px;
	float: left;
}
.filters .text input{
	width: 268px;
	float: left;
}
.filters .button{
    float: right;
    width: 80px;
}
.filters .button input{
	height: 32px;
    width: 80px;
    padding: 0 0;
    border: 1px solid #d0d0d0;
    border-radius: 2px;
    background: #F6F6F6 url(../img/select.png) repeat-x;
    color: #333;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 11px;
    cursor: pointer;
    color: #7f848d;
}
.filters .button input:hover{
    background-color: #E6E6E6;
    background-image: none;
}
.text input{
	width: 278px;
	padding: 0 10px;
	height: 30px;
	line-height: 30px;
	border: 1px solid #d0d0d0;
	border-radius: 2px;
}

.library-list{
	z-index: 1;
}
.library-list ul li{
	float: left;
	padding: 0 18px 30px 0;
	background-image: none;
}
.sub-library ul li{
	padding: 0 0 0 0;
	background-image: none;
}
.library-block{
	padding: 0 0 22px 0;
	width: 221px;
}
.sub-library ul li .library-block{
	width: auto;
}
.sub-library ul li.last{
	padding-bottom: 0;
}
.library-block .img{
	width: 86px;
	height: 126px;
	overflow: hidden;
	position: relative;
	float: left;
	margin: 0 4px 0 0;
}
.library-block .img .mask{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url(../img/library-mini-mask.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}
.library-block .book-info{
	width: 120px;
	float: left;
}
.library-block h3{
	font-size: 12px;
	font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
	padding: 0 0 0 0;
	margin: 0 0 6px 0;
	max-height: 86px;
	overflow: hidden;
}
.library-block h3 a{
	color: #000;
	text-decoration: none;
}
.library-block h3 a:hover{
	text-decoration: underline;
}
.format{
	font-size: 11px;
	color: #a5a6a6;
	padding: 0 0 0 0;
}
.date{
	font-size: 11px;
	color: #bbbaba;
	padding: 0 0 5px 0;
}
.date a{
	color: #0583a5;
	padding: 0 0 0 4px;
}

.news-list{
	
}
.news-list ul li{
	padding: 0 0 40px 0;
	background-image: none;
}
.news-list ul li h2{
	padding: 0 0 0 0;
	line-height: 20px;
	font-size: 14px;
	font-weight: normal;
	font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
}
.news-list ul li p{
	padding: 8px 0 0 0;
	font-size: 12px;
	color: #333;
	line-height: 18px;
}
.news-list ul li h2 a{
	color: #0c4e6c;
}
.news-list ul li h2 a:hover{
	color: #31afe8;
}


.advert-coll{
	margin: 0 0 34px 0;
}

.gallery-list{
	
}
.gallery-list ul li{
	float: left;
	padding: 0 21px 0 0;
	background-image: none;
}
.gallery-block{
	padding: 0 0 13px 0;
	margin: 0 0 30px 0;
	width: 219px;
	background-image: url(../img/gallery-shadow.png);
	background-position: 50% 100%;
	background-repeat: no-repeat;
	position: relative;
}
.gallery-block ul li{
	padding: 0 0 0 0;
	background-image: none;
	width: 219px;
}
.gallery-list .gallery-block{
	margin-bottom: 47px;
}
.sub-gallery{
	height: 206px;
	border: 1px solid #dcdcdc;
	border-radius: 5px;
	overflow: hidden;
	position: relative;
}
.sub-gallery li{
	padding: 0;
	background: none;
	width: 219px;
    height: 179px;
	overflow: hidden;
}
#sub-gallery-slider__prev,
#sub-gallery-slider__next{
	position: absolute;
	top:0;
}
#sub-gallery-slider__prev{
	left: 0;
}
#sub-gallery-slider__next{
	right: 0;
}
.sub-gallery-slider__prev__larr,
.sub-gallery-slider__next__rarr{
	background-repeat: no-repeat;
	background-position: 50% 50%;
	width: 20px;
	height: 176px;
	display: block;
}
.sub-gallery-slider__prev__larr{
	background-image: url('../img/white-larr.png');
}
.sub-gallery-slider__next__rarr{
	background-image: url('../img/white-rarr.png');
}
.sub-gallery .img{
	height: 176px;
	overflow: hidden;
}
.sub-gallery h4{
	position: absolute;
	bottom: 9px;
	left: 11px;
	font-size: 12px;
	font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
	padding: 0 0 0 0;
	height: 13px;
	max-width: 155px;
	overflow: hidden;
}
.sub-gallery h4 a{
	color: #0c4e6c;
}
.sub-gallery .fotos{
	position: absolute;
	bottom: 7px;
	right: 12px;
	padding: 0 0 0 16px;
	font-size: 11px;
	color: #0c4e6c;
	background-image: url(../img/foto-icon.png);
	background-position: 0 4px;
	background-repeat: no-repeat;
	height: 17px;
	max-width: 20px;
	overflow: hidden;
}

.partners{
	border-top: 1px solid #dcdcdc;
	padding: 20px 0;
}
.partners table{
	border: none;
	width: 100%;
	margin: 0;
}
.partners table td{
	padding: 0 10px 0 0;
	vertical-align: middle;
	text-align: center;
	border: none;
} 

.breadcrumb{
	padding: 0 0 14px 0;
}
.breadcrumb ul li{
	float: left;
	padding: 0 9px 0 0;
	margin: 0 7px 0 0;
	font-size: 11px;
	background-image: url(../img/breadcrumb-arrow.png);
	background-position: 100% 6px;
}
.breadcrumb ul :last-child,
.breadcrumb ul li.last{
	background-image: none;
}
.breadcrumb ul li a{
	color: #365488;
}

.two-coll{
	padding: 0 0 15px 0;
}
.two-coll .main-coll{
	float: left;
	width: 700px;
}
.two-coll .sub-coll{
	float: right;
	width: 221px;
}


.pagination{
	font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
	padding: 0 0 30px 0;
	text-align: center;
}
.pagination ul{
	display: inline-block;
}
.pagination ul li{
	font-size: 15px;
	font-style: italic;
	padding: 6px 0 5px 0;
	margin: 0 14px;
	float: left;
	background-image: none;
}
.pagination ul li.active{
	background-color: #38588b;
	padding: 6px 10px 5px 10px;
	border-radius: 50%;
}
.pagination ul li a{
	color: #c60033;
	text-decoration: none;
}
.pagination ul li a:hover{
	text-decoration: underline;
}
.pagination ul li.active a{
	color: #fff;
}



.people-list{
	
}
.people-list ul li{
	padding: 0 0 33px 0;
	background-image: none;
}
.people-block{
	padding: 0 0 33px 0;
}
.people-block .img{
	width: 139px;
	float: left;
	margin: 2px 0 0 0;
}
.people-block .p-l_text{
	margin: 0 0 0 154px;
}
.people-block h2{
	font-size: 16px;
	padding: 0 0 3px 0;
	font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
}
.people-block h2 a{
	color: #365488;
}
.people-block p.post{
	font-size: 11px;
	padding: 0 0 9px 0;
}
.people-block p{
	padding: 0 0 0 0;
	line-height: 20px;
	font-size: 13px;
}

.people-inline{
	
}
.people-inline ul li{
	padding: 0 0 17px 0;
	font-size: 15px;
	background-image: none;
}
.people-inline ul li a{
	padding: 0 9px 0 0;
}
.people-inline ul li .post{
	font-size: 11px;
	font-style: italic;
}

.b-project-info__share{
    padding: 0 0 20px 0;
}



.programms{}
.programms-filter{
	font-size: 11px;
	padding: 0 0 32px 0;
}
.programms-filter a{
	padding: 0 0 0 14px;
	margin: 0 0 0 30px;
	background-image: url(../img/p-filter.png);
	background-repeat: no-repeat;
}
.programms-filter a.all-prg{
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    background-image: none;
}
.programms-filter a.pf-open{
	background-position: 0 3px;
}
.programms-filter a.pf-close{
	background-position: 0 -9px;
}
.programms ul li{
	padding: 0 0 38px 0;
	background-image: none;
}
.programms ul li h2{
	font-size: 16px;
	padding: 0 0 5px 0;
	font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
}
.programms ul li h2 a{
	color: #a50505;
}
.programms ul li .date{
	color: #365488;
	padding: 0 0 4px 0;
}
.programms ul li p{
	padding: 0 0 0 0;
}
.programms ul li.close{
	padding: 0 0 51px 20px;
	background-image: url(../img/programm-close.png);
	background-position: 1px 4px;
	background-repeat: no-repeat;
}
.programms ul li.close h2 a{
	color: #38588b;
}
.programms ul li.close .date{
	color: #8d8d8d;
}

.b-contacts{
	border-bottom: 1px solid #ebeef3;
	padding-bottom: 29px;
}
.b-contacts__coll-left{
	width: 360px;
	float: left;
	padding-right: 15px;
}
.b-contacts__coll-right{
	width: 300px;
	float: right;
}
.b-contacts-content{
	padding-bottom: 12px;
}
.b-contacts-content p{
	font-size: 13px;
	line-height: 20px;
}

.b-branch{
	border: none;
	margin: 0;
	width: 100%;
}
.b-branch__title{
	padding: 0 20px 0 0;
	border: none;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	width: 145px;
}
.b-branch__phone{
	text-align: left;
	vertical-align: top;
	border: none;
	padding: 0;
}
.b-branch__title,
.b-branch__phone{
	padding-bottom: 17px;
}
.b-map-marker{
	background: url('../img/map-marker-mini.png') 0 0 no-repeat;
	width: 8px;
	height: 13px;
	display: inline-block;
}

.b-phone{
	font-size: 18px;
	padding: 0;
}
.b-phone__code{
	vertical-align: top;
	font-size: 11px;
	color: #a0a0a0;
	display: inline-block;
	padding-top: 3px;
}

.b-map{}
.b-map__container{
	width: 296px;
	height: 384px;
	border: 2px solid #fff;
	outline: 1px solid #b4c1d6;
}
.b-map__shadow{
	background: url('../img/map-shadow-btm.png') 50% 100% no-repeat;
	width: 100%;
	height: 15px;
}
.b-contacts-form{}
.b-contacts-form__title{
	font-size: 24px;
}
.b-form{}
.b-form .item{
	padding-bottom: 20px;
}
.b-form label{
	font-size: 13px;
	color: #888;
	padding-bottom: 3px;
	display: block;
}
.b-form .required span{
	color: #f7584c;
}
.b-form input{
	font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
	font-size: 14px;
	line-height: 30px;
}
.b-form .textarea{
	border: 1px solid #D0D0D0;
	border-radius: 2px;
	width: 672px;
	min-height: 191px;
}
.b-form .textarea textarea{
	padding: 10px;
	font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
	font-size: 14px;
	width: 652px;
	height: 171px;
	min-height: 171px;
	resize: vertical;
}
.b-form .button{
	display: inline-block;
	border-radius: 2px;
}
.b-form .button_blue{
	float: left;
	background-color: #38588b;
	text-align: center;
	-webkit-transition:	background-color 1s;
	-moz-transition:	background-color 1s;
	-ms-transition:		background-color 1s;
	-o-transition:		background-color 1s;
	transition:			background-color 1s;
}
.b-form .button_blue:hover{
	background-color: #4770b3;
}
.b-form .button_blue input{
	background: none;
	border: none;
	cursor: pointer;
	color: #fff;
	font-size: 12px;
	text-transform: uppercase;
	padding: 10px 55px 9px;
}
.b-form .button_blue p{
	color: #fff;
    display: inline-block;
	font-size: 12px;
	text-transform: uppercase;
	padding: 10px 55px 9px;
    line-height: 30px;
}
*:first-child+html .b-form .button_blue input{
	padding: 3px 10px;
}
.b-form .message-success{
	color: #6aa71b;
	font-weight: bold;
}
.b-form .message-error{
	color: #ff1200;
	font-weight: bold;
}

.b-people-full{}
.b-people-full__colls{
	border: none;
	margin: 0 0 22px 0;
}
.b-people-full__left,
.b-people-full__right{
	vertical-align: bottom;
	padding: 0;
	border: none;
}
.b-people-full__left{}
.b-people-full__right{}
.b-people-full__image{
	width: 186px;
	overflow: hidden;
	margin-right: 24px;
}
.b-people-full__info{}
.b-people-info{
	max-width: 490px;
}
.b-people-info__short-info{
	padding-bottom: 24px;
}
.short-info__name{
	font-size: 30px;
	color: #a50505;
	padding: 0 0 4px 0;
}
.short-info__position{
	font-size: 11px;
	color: #191919;
	padding: 0;
	line-height: auto;
}
.b-people-info__contacts{
	width: 100%;
}
.people-contacts{
	margin: 0;
	border: none;
}
.people-contacts__type,
.people-contacts__data{
	border: none;
	padding: 0;
	font-size: 11px;
	color: #000;
	vertical-align: top;
	text-align: left;
	font-weight: normal;
}
.people-contacts__type{
	width: 40px;
	padding-right: 7px;
}
.people-contacts__data{}

.b-people-full__experience{}
.b-experience{}
.b-experience__title{
	font-size: 22px;
	padding: 20px 0 16px;
}
.b-experience-list{
	border: none;
	margin: 0;
}
.b-experience-list__interval,
.b-experience-list__position{
	border: none;
	padding: 0 0 19px 0;
	vertical-align: top;
	text-align: left;
	line-height: 20px;
}
.b-experience-list__interval{
	padding-right: 10px;
	font-weight: normal;
	font-size: 11px;
	color: #0d77aa;
	width: 61px;
}
.b-experience-list__position{
	font-size: 13px;
	color: #191919;
}

.b-programm-full{}
.b-programm-full__date{
	font-size: 14px;
	color: #a50505;
}
.b-programm-full__project-info{}

.b-project-info{
	border: none;
	margin: 0;
}
.b-project-info__title,
.b-project-info__data{
	vertical-align: top;
	text-align: left;
	border: none;
	padding: 0 0 11px 0;
}
.b-project-info__title{
	font-size: 11px;
	color: #86888b;
	font-weight: normal;
	padding-right: 10px;
	width: 100px;
}
.b-project-info__data{
	line-height: 17px;
}
.b-project-info__text{
	padding-bottom: 18px;
}

.b-share{}
.b-share__item{
	float: left;
	background: none;
	padding: 0 10px 0 0;
}
.b-share_last{
	padding: 0;
}
.b-share_fb{}
.b-share_gp{}
.b-share_tw{
	width: 80px;
}
.b-share_vk{
	width: 147px;
}
.b-share_mr{}
.b-share_ok{}

.b-news-full{}
.b-news-full__meta{
	padding: 0 0 10px 0;
}

.b-news-meta{
	font-size: 11px;
}
.b-news-meta__date{
	color: #bbbaba;
}
.b-news-meta__category{
	color: #0583a5;
}

.b-library-full{}
.b-library-full__cover{
	float: left;
	margin-right: 23px;
	margin-top: 3px;
}
.b-book-cover{
	max-width: 205px;
	overflow: hidden;
}
.b-library-full__info{}
.b-book-info{}

.b-book-info__table{
	border: none;
	margin: 0 0 10px; 0;
}
.b-book-info__head,
.b-book-info__data{
	border: none;
	padding: 0 0 6px 0;
	font-size: 11px;
	text-align: left;
	vertical-align: top;
}
.b-book-info__head{
	color: #86888b;
	font-weight: normal;
	width: 64px;
	padding-right: 10px;
}
.b-book-info__data{}

.b-link-button{
	display: inline-block;
	border-radius: 2px;
	text-transform: uppercase;
	-webkit-transition:	background-color 1s;
	-moz-transition:	background-color 1s;
	-ms-transition:		background-color 1s;
	-o-transition:		background-color 1s;
	transition:			background-color 1s;
}
.b-link-button_red{
	background-color: #a50505;
	color: #fff;
	font-size: 11px;
	text-decoration: none;
	padding: 7px 29px 6px;
	/*line-height: 27px;*/
}
.b-link-button_red:hover{
	background-color: #de0707;
	color: #fff;
}
.b-library-full__share{
	padding-bottom: 20px;
}
.b-book-info__description{
	margin-bottom: 12px;
}
.b-library-full__books{
	padding-top: 20px;
}
.b-library-full__books__title{
	font-size: 22px;
	color: #000;
}
.b-autored-book{}
.b-autored-book li{
	background: none;
	padding: 0 15px 0 0;
	float: left;
}

.temp{
	height: 110px;
}
.footer{
	margin: 0 auto;
	margin-top: -110px;
	background-color: #0b506d;
	height: 97px;
	width: 942px;
	padding: 13px 20px 0 20px;
}
.footer-address{
	font-size: 11px;
	color: #fff;
	padding: 0 73px 0 0;
	line-height: 15px;
}
.footer .footer-address{
	float: left;
}
.footer .footer-menu{
	float: left;
	padding: 0 41px 0 0;
}
.footer-menu ul{
	width: 100px;
	float: left;
}
.footer-menu ul li{
	padding: 0 10px 8px 0;
	background-image: none;
	font-size: 11px;
	line-height: 13px;
}
.footer-menu ul li a{
	color: #fff;
}

.subscribe-social{
	float: left;
	width: 221px;
}
.subscribe-social .social-icons{
	padding: 0 0 5px 2px;
}

.subscribe{    
	height: 29px;
	width: 221px;
	background-image: url(../img/subscribe.png);
	background-position: 0 0;
	background-repeat: no-repeat;
    position: relative;
}
.subscribe #subscribe-email{
	line-height: 29px;
	height: 29px;
	width: 175px;
	padding: 0 0 0 11px;
	font-size: 11px;
	color: #a4a4a4;
	background-color: transparent;
}
.subscribe .submit-subscribe{
	background-color: transparent;
    position: absolute;
    height: 25px;
    width: 25px;
    cursor: pointer;
    top: 2px;
    right: 2px;
}

.site-info{
	text-align: right;
	float: right;
}
.site-info img{
    max-height: 40px;
}
.weltkind{
	font-size: 11px;
	padding: 0 0 0 0;
    line-height: 15px;
}
.weltkind a{
	color: #fff;
	text-decoration: none;
}
.weltkind a:hover{
	text-decoration: underline;
}

.text-mini{
    
}
.text-mini .captcha-refresh{
    display: block;
    float: left;
    margin: 0 15px 0 0;
}
.text-mini input{
    float: left;
    width: 150px;
    padding: 0 10px;
    height: 30px;
    line-height: 30px;
    border: 1px solid #d0d0d0;
    border-radius: 2px;
}

.errors{
    
}
.errors li{
    color: #ff0000;
    font-size: 11px;
    padding: 0 0 0 0;
    background-image: none;
}

.sidebar-menu{
    padding: 0 0 24px 0;
}
.sidebar-menu ul li{
    padding: 12px 9px 14px 9px;
    background-image: none;
    border-bottom: 1px solid #d7dee8;
}
.sidebar-menu ul li.current{
    background-color: #38588b;
    border-bottom: none;
}
.sidebar-menu ul li a{
    color: #365488;
    text-decoration: none;
}
.sidebar-menu ul li a:hover{
    text-decoration: underline;
}
.sidebar-menu ul li.current a{
    color: #fff;
}

.copyright{
	font-size: 11px;
	color: #5495b1;
	height: 28px;
	line-height: 27px;
	padding: 0 0 0 214px;
	border-top: 1px solid #3c738a;
	margin: 5px 0 0 0;
}
